
Grupo 5 2019 - Feature #685

3. Programar e implementar movimientos básicos.

08/27/2019 10:19 AM - Sebastian Torres

Status: Resolved Start date: 08/27/2019

Priority: Normal Due date: 09/05/2019

Assignee: Marco Chayo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 18.00 hours

Description

Subtasks:

Feature # 686: 3.1 Búsqueda de información sobre el lenguaje Python. Resolved

Feature # 689: 3.2 Programación y conexión con EV3dev. Resolved

Feature # 693: 3.3 Código base. Resolved

Feature # 695: 3.4 Probar movimientos básicos. Resolved

History

#1 - 08/29/2019 11:06 AM - Sebastian Torres

- Assignee set to Patricio Gutierrez

#2 - 09/03/2019 09:51 AM - Katia Layi

- Status changed from New to In Progress

#3 - 09/03/2019 09:58 AM - Katia Layi

- Assignee changed from Patricio Gutierrez to Marco Chayo

#4 - 09/10/2019 08:34 AM - Sebastian Torres

- Subject changed from 2. Programar e implementar movimientos básicos. to 3. Programar e implementar movimientos básicos.

#5 - 09/10/2019 08:49 AM - Katia Layi

- Status changed from In Progress to Resolved
